Security Lab

Повреждение памяти в Libarchive

Дата публикации:13.02.2020
Всего просмотров:430
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: libarchive 3.x
libarchive 2.x
libarchive 1.x
libarchive
Уязвимые версии: libarchive версии 3.4.1, 3.4.0
Описание:

Повреждение памяти в Libarchive

URL производителя: http://www.libarchive.org/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020021336